notesalexp.org

 /Packages  /bullseye /i386  / psi-plus-plugins
[jessie] [buster] [bullseye] [sid] [trusty] [bionic] [eoan]
[Source: psi-plus]

Package: psi-plus-plugins ( 1.4.1455+git20200702-1 )

plugins for Psi+

This package contains officially supported plugins for Psi+:

* Attention * Autoreply * Birthday Reminder * Chess * Cleaner * Client Switcher * Conference Logger * Content Downloader * Enum Messages * Extended Menu * Extended Options * Gomoku Game * History Keeper * Image * Image Preview * Jabber Disk * Juick * Message Filter * OMEMO * OpenPGP * Off-the-Record * PEP Change Notify * QIP X-Statuses * Screenshot * Stop Spam * Storage Notes * Translate * Video Status * Watcher

Psi is a cross-platform powerful XMPP client designed for experienced users. User interface of program is very flexible in customization. For example, there are “multi windows” and “all in one” modes, support of different iconsets and themes. Psi supports file sharing and audio/video calls. Security is also a major consideration, and Psi provides it for both client-to-server (TLS) and client-to-client (OpenPGP, OTR, OMEMO) via appropriate plugins.

Psi+ is a development branch of Psi with rolling release development model. Users who wants to receive new features and bug fixes very quickly may use Psi+ on daily basis. Users who do not care about new trends and prefer constancy may choose Psi as it uses classical development model and its releases are quite rare.

List of supported XEPs you may found at:

https://github.com/psi-im/psi/wiki/Supported-XEPs

List of supported features you may found at:

https://psi-plus.com/wiki/en:features

Other Packages Related to psi-plus-plugins

  • depends
  • recommends
  • suggests
  • dep: psi-plus (=1.4.1455+git20200702-1)
    Qt-based XMPP client (basic version)
    or psi-plus-webkit (=1.4.1455+git20200702-1)
    Qt-based XMPP client (WebKit version)
  • dep: libc6 (>=2.4)
    Embedded GNU C Library: Shared libraries
  • dep: libgcc-s1 (>=3.0)
    GCC support library
  • dep: libgcrypt20 (>=1.7.0)
    LGPL Crypto library - runtime library
  • dep: libotr5 (>=4.0.0)
    Off-the-Record Messaging library
  • dep: libqt5core5a (>=5.12.2)
    Qt 5 core module
  • dep: libqt5dbus5 (>=5.0.2)
    Qt 5 D-Bus module
  • dep: libqt5gui5 (>=5.11.0~rc1)
    Qt 5 GUI module
    or libqt5gui5-gles (>=5.11.0~rc1)
    Qt 5 GUI module - OpenGLES
  • dep: libqt5network5 (>=5.6.0~beta)
    Qt 5 network module
  • dep: libqt5printsupport5 (>=5.0.2)
    Qt 5 print support module
  • dep: libqt5sql5 (>=5.0.2)
    Qt 5 SQL module
  • dep: libqt5widgets5 (>=5.11.0~rc1)
    Qt 5 widgets module
  • dep: libqt5x11extras5 (>=5.6.0)
    Qt 5 X11 extras
  • dep: libqt5xml5 (>=5.0.2)
    Qt 5 XML module
  • dep: libsignal-protocol-c2.3.2
    ratcheting forward secrecy protocol for synchronous and asynchronous messaging
  • dep: libssl1.1 (>=1.1.0)
    Secure Sockets Layer toolkit - shared libraries
  • dep: libstdc++6 (>=5.2)
    GNU Standard C++ Library v3
  • dep: libtidy5deb1 (>=1:5.2.0)
    HTML/XML syntax checker and reformatter - shared library
  • dep: libx11-6
    X11 client-side library
  • dep: libxcb1
    X C Binding

Download psi-plus-plugins

Download for all available architectures
Architecture Version Package Size Installed Size Files
amd64 1.4.1455+git20200702-1 1.45 MiB 5.53 MiB [list of files]
i386 1.4.1455+git20200702-1 1.51 MiB 5.32 MiB [list of files]